@charset "UTF-8";
/* CSS Document */

#wrapped{
width:auto;
height:auto;
}

div#superior{
width:100%;
height:90px;
background-image:url(body/bg-body.gif);

}

.fuenteHuma { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:11.8px;
}

#logo{
margin:10px auto;
width:854px;
height:80px;
font-family:"Times New Roman", Times, serif;
font-size:14px;
color:#666;
}

#middle{
width:100%;
height:100%;
overflow:hidden;
background-image:url(body/innerbg2.png);
/*background-position: right top;*/

left:0;
display:none;

position: fixed;
/*margin: 0 auto;*/
}

#content{
width:980px;
height:auto;
/*margin:auto;*/
margin-left:auto;
overflow-x:hidden;
overflow:hidden;
/*margin-right:auto;*/
background-image: url(body/bgII.jpg);
background-position: right;
background-repeat: no-repeat;
background-color:white;

border:1px solid #CCC;
}

#data{
width:950px;
/*height:580px;*/
margin:25px auto auto 25px;
/*background-color:yellow;*/
}

#name1{
width:600px;
height:20px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
color:#666;
}

#perfil{
width:980px;
height:150px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
color:#666;
}

#buttonholder{
width:980px;
height:300px;
margin:20px 70px 0 40px;
}

#dataholder{
width:955px;
height:200px;
margin:20px 0 0 0;
}

#fotoperfil{
width:110px;
height:142px;
float:left;
margin-right:7px;
background-color:#CCC;
}

#infoperfil1{
width:400px;
height:142px;
float:left;
}

.nombre{
font-family: Arial, Helvetica, sans-serif;
font-size:20px;
color:#333;
}

.titulote{
font-family: "Arial Black", Gadget, sans-serif;
font-size: 36px;
color:#333;
}

.carrera{
font-family: Verdana, Geneva, sans-serif;
font-size:18px;
color: #999;
}

.textos{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
}

#alumno{
display:block;
margin:4px auto;
}

#bloques1{
width:315px;
height:380px;
float:left;
border-right:1px solid #CCC;
}

#bloques222{
width:315px;
float:left;
}

#bloques2{
width:315px;
height:380px;
float:left;
}

#bloques3{
width:950px;
height:327px;
float:left;
}

#toplabels{
width:910px;
height:29px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
font-weight:bold;
background-image:url(menu/labelbg.jpg);
float:left;
}

#toplabels2{
width:910px;

font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
background-image:url(menu/labelbg.jpg);

}

#listados{
width:890px;
height:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
float:left;
}

#listados2{ /* util cuando hay multiples listados (al menos 2) en un asp*/
width:890px;
height:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
float:left;
}

#icons{
width:300px;
height:50px;
float:left;
}

#datatext{
width:210px;
height:320px;
float:left;
}


#datatext2{
width:100px;
height:320px;
float:left;
}

#divGrupos{
float:left;
}

#topdata1{
width:100px;
height:142px;
float:left;
}

#topdata2{
width:180px;
height:142px;
float:left;
}

#imagen{
width:auto;
height:auto;
float:left;
}

#bienvenida{
width:588px;
/*height:400px;*/
margin:12px 12px 12px 0;
float:left;
overflow:scroll;
}

#buttons{
width:90px;
height:auto;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:11px;
color:#666;
text-align:center;
margin:40px 58px 0 0;
float:left;
}

#celdaButton{
width:90px;
height:auto;
height:130px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:11px;
color:#666;
text-align:center;
margin:40px 58px 0 0;
}

#buttonsex{
width:110px;
height:122px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:11px;
color:#666;
text-align:center;
float:left;
margin:40px 0 0 0;
}

div#inferior{
width:100%;
height:110px;
background-image:url(body/bg-body.gif);
position:absolute;

bottom:0;
  left:0;

}

div#inferior2{


background-image:url(body/borde_abajo.png);
background-position:top;
background-repeat:repeat-x;

text-align:center;
height:6px;
}


div#inferior_sub{


position:absolute;
text-align:center;
height:6px;
}


div#inferior3{

background-color:white;
background-position:top;
background-repeat:repeat-x;

text-align:center;
height:6px;
}

div#inferior4{


background-image:url(body/borde_abajo.png);
background-position:top;
background-repeat:repeat-x;

text-align:center;
height:6px;
}

div#menuAbajo{
width:100%;
height:110px;
background-image:url(body/bg-body.gif);
display:none;

}


#tools{
width:1000px;
height:121px;
margin:auto;

}

#menubutton{
width:82px;
height:82px;
float:left;

}

#herramientas{
width:990px;
height:83px;
/*float:right;*/
text-align:center;
/*margin-left:100px;*/
margin-top:10px;

}
#botones2{
width:164px;
height:82px;
float:right;


}


#bloques4{
width:950px;
height:700px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;


}


